package de.ozgcloud.eingang.common.formdata;

import java.util.List;

import lombok.Builder;
import lombok.Getter;
import lombok.Singular;

@Getter
@Builder
public class ServiceKonto {

	private String type;
	@Singular
	private List<PostfachAddress> postfachAddresses;

	@Getter
	@Builder
	public static class PostfachAddress {
		private int type;
		private String version;
		private PostfachAddressIdentifier identifier;
	}
}