package de.ozgcloud.eingang.semantik.enginebased.xta;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;

import de.ozgcloud.eingang.common.formdata.FormData;
import de.ozgcloud.eingang.semantik.enginebased.EngineBasedSemantikAdapter;

public class XtaEngineBasedAdapter implements EngineBasedSemantikAdapter {

	@Autowired
	private List<XtaEngineBasedMapper> mappers;

	@Override
	public FormData parseFormData(FormData formData) {
		var processed = formData;

		for (var mapper : mappers) {
			processed = mapper.parseFormData(processed);
		}

		return processed;
	}

}
